uuid: 37673a95-1465-46f0-8eeb-b57b1d415ef9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_webform_demo_event_date
    - node.type.webform_demo_event
  module:
    - datetime
_core:
  default_config_hash: swVOCpv3GtTTCEF8M5hfYUtCb6J10hD_yk4CJJiFkiA
id: node.webform_demo_event.field_webform_demo_event_date
field_name: field_webform_demo_event_date
entity_type: node
bundle: webform_demo_event
label: 'Event date/time'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: datetime
